/*
Theme Name: Aden Child
Template: aden
Theme URI: http://themeforest.net/item/aden-responsive-blog-theme/14157509
Author: Infinity-Themes
Author URI: http://themeforest.net/user/infinity-themes
Description: Simple, Fast & Creative Blog
Version: 2.8
License: See in Zip Package
License URI: See in Zip Package
Tags: left-sidebar, right-sidebar, post-formats, theme-options, translation-ready
Text Domain: aden
*/



/**
 * ----------------------------------------------------------------------------------------
 * Theme customization Starts Here
 * ----------------------------------------------------------------------------------------
 */

article#post-114 .entry-thumbnail img {

    display: none;
}

.entry-content .read-more a{
	background-color: black !important;
}

.entry-content .read-more a:hover{
	background-color: black !important;
}

#gform_submit_button_1, #gform_submit_button_2 {
    color: #fff;
    background-color: black !important;
	transition-duration: 0.7s;
}


#gform_submit_button_1:hover, #gform_submit_button_2:hover {
   	padding-left: 30px;
	padding-right: 30px;
}

.nominate-btn{
	background-color: #c7a770 !important;
}

.testimonial-client .sharedaddy{
	display: none !important;
}

.love-content{
	text-align: left !important;
	display: none;
}

.love-content:before{
	display: none;
}

#post-1218 .entry-header .post-title{
	display: none;
}

.love-button{
	background-color: #000000;
	padding: 10px;
	border-radius: 7px;
	line-height: 35px;
}

.love-button:hover{
	background-color: #00000090;
	color: #ffff;
}

@media only screen and (min-width: 800px ) {
	.grid-container {
		text-align: left;
    display: grid;
    grid-template-columns: 15% 85%;
    grid-gap: 10px;
	}
	
	.grid-container2 {
    display: grid;
    grid-template-columns: 60% 40%;
    grid-gap: 10px;
	}
}

@media only screen and (max-width: 790px ) {
	.grid-container{
    	text-align: center;
	}
	.attachment-thumbnail{
		margin: auto;
		margin-top: 0px;
		margin-bottom: 15px;
	}
}

@media only screen and (max-width: 950px ) {
	.col-1{
		text-align: center;
	}
}
.hp-head-big {
    font-family: 'Playfair Display';
    font-size: 38px;
    margin-bottom: 15px;
}

.hp-head-small {
    margin-bottom: 25px;
    font-size: 15px;
    line-height: 24px;

}
#love-button-share-pg{
	text-align: center;
	display: block;
  margin-left: auto;
  margin-right: auto;
  width: 270px;
	height: 40px;

	line-height: 1.3;
	margin-top: 20px;
}


@media only screen and (min-width: 910px ) {
	.grid-container {
		text-align: left;
    display: grid;
    grid-template-columns: 15% 85%;
    grid-gap: 10px;
	}
	
	.grid-container2 {
		text-align: left;
    display: grid;
    grid-template-columns: 70% 40%;
    grid-gap: 20px;
	}
	
	.grid-container3 {
		text-align: left;
    display: grid;
    grid-template-columns: 35% 63%;
    grid-gap: 20px;
		margin-left: -40px;
		
	}
	
	.grid-container3 .entry-title{
	margin-bottom: 0px;
	padding-top: 3px;
	}

	.grid-container3 p{
		margin-bottom: 5px;
	}
	
	.grid-container-3w {
		text-align: left;
    display: grid;
    grid-template-columns: 33% 33% 33%;
    grid-gap: 10px;
		margin-left: -50px;
		
	}
	
	.grid-container-2w {
		text-align: left;
    display: grid;
    grid-template-columns: 50% 50%;
    grid-gap: 10px;
		margin-left: -50px;
		
	}
	

}

.grid-container3{
	border-bottom: 1px solid #c7a770;
	padding-bottom: 20px;
}

.grid-container-3w .grid-child{
	padding-bottom: 12px;
}

.grid-container-2w .grid-child{
	padding-bottom: 12px;
}

.numbered-pagination .current{
	background-color: #c7a770 !important;
}

.numbered-pagination .animsition-link:hover{
	background-color: #c7a770 !important;
}
    